/* COMMON CLASSES */
.break { clear:both; }

/* SEARCH FORM */
#suggestions{
	position: absolute;
	margin-left:300px;
	top: 38px;
	width:280px;
	display:none;
	float:left;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	z-index:8000;
	}

/* SEARCHRESULTS */
#searchresults {
	margin: 0;
	border-width:3px;
	border-color:#999;
	border-style:solid;
	width:280px;
	background-color:#A2B2BC;
	font-size:10px;
	line-height:14px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
#searchresults a { display:block; background-color:#e4e4e4; clear:left; height:56px; text-decoration:none; }
#searchresults a:hover { background-color:#768A97; color:#ffffff; }
#searchresults a img { float:left; padding:5px 10px; }
#searchresults a span.searchheading { display:block; font-weight:bold; padding-top:5px; color:#191919; }
#searchresults a:hover span.searchheading { color:#ffffff; }
#searchresults a span { color:#555555; }
#searchresults a:hover span { color:#f1f1f1; }
#searchresults span.category { font-size:11px; margin:5px; display:block; color:#ffffff; }
/*#searchresults span.seperator { float:right; padding-right:15px; margin-right:5px;
			background-image:url(../images/shortcuts_arrow.gif); background-repeat:no-repeat; background-position:right; }*/
#searchresults span.seperator a { background-color:transparent; display:block; margin:5px; height:auto; color:#ffffff; }
#searchresults span.seperator {
	height:auto;
	color:#ffffff;
	display:block;
	margin:5px;
	text-align:center;
	}